@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700|Roboto:300,400,700');

* {
	margin: 0;
	padding: 0;
}


p {
  margin-bottom: 1em;
}

h1 {
  font-family: Roboto Condensed;
  font-weight: 300;
  font-size: 2em;
}

h2 {
  font-weight: 600;
  font-size: 1.2rem;
}

h3 {
  font-size: 1em;
  font-weight: 800;
  font-style: italic;
}

h4 {
    margin: 1em 0 0.4em 0;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.right-align {
  text-align: right;
}

body {
  font-family: Roboto;
}

header {
  font-family: Roboto Condensed, Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  color: white;
  background: #333;
  padding: 10px 10px 8px 10px;
}

.right {
  float: right;
}

.content {
  max-width: 1140px;
  margin: 40px auto 40px auto;
}

.small.left {
  width: 400px;
  float: left;
}

.call-icon {
  width: 24px;
  height: 1em;
  display: block;
  float: right;
  background: url("img/callIcon.png") no-repeat 8px 5px;
}

  .hero {
    height: 200px;
    background: linear-gradient(141deg, #1de05d 0%, #0d56a5 51%, #5f03d2 75%);
    background-size: cover;
    text-align: center;
  }

.hero .inner {
  background: rgba(255, 255, 255, 0.66);
  padding: 34px;
  box-shadow: inset 0 0 59px 44px #7a7bf04d;
}

.hero img {
  margin: auto;
  max-width: 200px;
  filter: drop-shadow(1px 3px 3px rgba(59, 147, 188, 0.7));
}

tr {
  background: #404040;
}

td {
  padding: 0 20px 1em 20px;
}

table table td {
  padding: 5px;
  font-size: 0.8em;
  border: solid 1px #777776;
}

.half > table > tbody > tr > td:first-child {
  background: #231d1f;
}

.mms + .group .half > table > tbody > tr > td:first-child {
  width: 40%;
  background: #eeeef0;
}

.half > table > tbody > tr > td:nth-child(2) {
  vertical-align: top;
}

table p {
  margin-bottom: 5px;
  font-size: 0.9em;
}

footer {
  background: #0d56a5;
  text-align: center;
  border-top: solid 8px #4d4e4e;
  padding: 40px;
  clear: both;
}

footer h2 {
  font-family: Georgia;
  color: #ccc;
  font-weight: 700;
  font-size: 17px;
  font-style: italic;
}

footer h3 {
  margin-top: 30px;
  color: #999;
  font-family: Roboto;
  font-weight: normal;
}

footer .small {
  text-align: left;
  color: white;
}

.big-text {
  font-size: 1.2em;
}

html,
body {
  height: 100%;
}

.page-wrap {
  min-height: 100%;
  margin-bottom: -150px;
}

.half {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding-top: 8%;
}

.third {
  float: left;
  width: 30%;
  box-sizing: border-box;
  padding-right: 3%;
  padding-top: 5%;
}

.redback.third {
  padding-top: 1%;
}

.group.redback {
  padding-bottom: 50px;
  border-bottom: solid 1px #eee;
}

.redback.blurb {
  padding-right: 40px;
  box-sizing: border-box;
}

.products.group {clear: both;}

.mms.half {
  padding-right: 30px;
  padding-left: 20px;
}

.mms.group .half {
  padding-right: 30px;
}

.products.group .half {
  padding-top: 10px;
}

.mms {
  clear: both;
  /* margin-top: 60px;
  padding-top: 30px; */
}

.page-wrap:after {
  content: "";
  display: block;
}

.site-footer,
.page-wrap:after {
  height: 150px;
  box-sizing: border-box;
}

.dark {
  background: #383838;
  color: white;
  padding: 8%;
}

.blurb {
  padding-top: 8%;
}

.more-link, .back-link {
  color: white;
  text-decoration: none;
  background: #0d56a5;
  padding: 5px 10px;
  display: inline-block;
}

.more-link:hover, .back-link:hover {
  background: #2d76c5;
}

.content {
  padding-top: 50px;
}


@media(max-width: 880px) {
  .half {
    width: 100%;
    padding-top: 20px;
    float: none;
  }

  .redback.half + .redback.half {
    padding-top: 0;
  }

  .mms.group .half + .half {
    padding-top: 0;
  }

  .third {
    width: 100%;
    float: none;
    padding-right: 0;
  }

  .right, .small.right {
    float: none;
  }

  .right-align {
    text-align: left;
  }

  h1.spacer {
    display: none;
  }

  .third img {
    width: 100%;
    max-width: 420px;
    margin: auto;
    display: block;
  }

  .small.left {
    float: none;
    width: 100%;
  }

  .content.redback {
    padding: 20px;
  }

  .content {
    padding: 20px;
    margin: 0;
  }

  .group.redback {
    padding-bottom: 20px;
  }

  .products .half > table > tbody > tr > td {
    display: table-row;
  }

  img.right {
    display: block;
    margin: auto;
    max-width: 100%;
  }

  footer, .site-footer {
    height: auto;
    padding: 20px;
  }

  footer .small.right {
    margin-top: 10px; 
    display: block;
  }
}